# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libmemcached-awesome
pkgbase = libmemcached-awesome
xdata = pkgtype=pkg
pkgver = 1.1.4-4
pkgdesc = C/C++ client library and tools for the memcached server
url = https://awesomized.github.io/libmemcached/
builddate = 1772884587
packager = David Runge <dvzrv@archlinux.org>
size = 6986951
arch = x86_64
license = BSD-3-Clause
replaces = libmemcached
conflict = libmemcached
provides = libmemcached
depend = glibc
depend = libevent
depend = libgcc
depend = libsasl
depend = libstdc++
depend = openssl
makedepend = cmake
makedepend = memcached
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
